@charset "utf-8";

#primerFormato{
    border-color: gray;
    border-width: 1px;
    border-style: dotted;

    border-radius: 25px;
}
#segundoFormato{
    border-color: gray;
    border-width: 1px;
    border-style: dotted;

    border-radius: 25% 50%;
}
#tercerFormato{
    border-color: gray;
    border-width: 1px;
    border-style: dotted;

    border-radius: 50px 25px 10px;
}
#cuartoFormato{
    border-color: gray;
    border-width: 1px;
    border-style: dotted;

    border-radius: 25px 0 15px 50px;
}